Commit 044e01b3 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.6.1

parent 64bbc6ed
cmake_minimum_required(VERSION 3.0) cmake_minimum_required(VERSION 3.0)
set(PIM_VERSION "5.6.0") set(PIM_VERSION "5.6.1")
project(AkonadiSearch VERSION ${PIM_VERSION}) project(AkonadiSearch VERSION ${PIM_VERSION})
# ECM setup # ECM setup
...@@ -26,11 +26,11 @@ include(ECMCoverageOption) ...@@ -26,11 +26,11 @@ include(ECMCoverageOption)
set(AKONADISEARCH_VERSION ${PIM_VERSION}) set(AKONADISEARCH_VERSION ${PIM_VERSION})
set(AKONADI_VERSION "5.6.0") set(AKONADI_VERSION "5.6.1")
set(AKONADI_MIMELIB_VERSION "5.6.0") set(AKONADI_MIMELIB_VERSION "5.6.1")
set(KCONTACTS_LIB_VERSION "5.6.0") set(KCONTACTS_LIB_VERSION "5.6.1")
set(KCALENDARCORE_LIB_VERSION "5.6.0") set(KCALENDARCORE_LIB_VERSION "5.6.1")
set(KMIME_LIB_VERSION "5.6.0") set(KMIME_LIB_VERSION "5.6.1")
set(QT_REQUIRED_VERSION "5.7.0") set(QT_REQUIRED_VERSION "5.7.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Test) find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Test)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment